/*
Automatically generated by Cristel Lib
*/
{
	"boats": {
		"misc": {
			"boats": true
		}
	},
	"dens": {
		"den": {
			"badlands": true,
			"beach": true,
			"desert": true,
			"end": true,
			"forest": true,
			"ice": true,
			"jungle": true,
			"mountain": true,
			"mushroom": true,
			"nether": true,
			"plains": true,
			"snow": true,
			"swamp": true,
			"taiga": true,
			"water": true
		}
	},
	"graveyard": {
		"misc": {
			"graveyard": true
		}
	},
	"grotto": {
		"grotto": {
			"badlands": true,
			"dark_forest": true,
			"desert": true,
			"end": true,
			"forest": true,
			"hills": true,
			"icy": true,
			"jungle": true,
			"mushroom": true,
			"nether": true,
			"ocean": true,
			"plains": true,
			"savanna": true,
			"swamp": true,
			"taiga": true
		}
	},
	"gyms": {
		"gyms": {
			"dragon": true,
			"electric": true,
			"fairy": true,
			"fire": true,
			"ghost": true,
			"grass": true,
			"ground": true,
			"ice": true,
			"steel": true,
			"water": true
		}
	},
	"haunted_tower": {
		"misc": {
			"haunted_tower": true
		}
	},
	"meteorite": {
		"misc": {
			"meteorite": true
		}
	},
	"misc": {
		"misc": {
			"pumpkin_house": true
		}
	},
	"shrines": {
		"shrines": {
			"articuno": true,
			"ilex": true,
			"moltres": true,
			"zapdos": true
		}
	},
	"teams": {
		"teams": {
			"plasma": true
		}
	},
	"temples": {
		"temples": {
			"land_chalice": true,
			"spear_pillar": true,
			"water_chalice": true
		}
	},
	"towers": {
		"towers": {
			"darkness": true,
			"waters": true
		}
	},
	"ultra_crater_geyser": {
		"misc": {
			"crater_geyser": true
		}
	},
	"ultra_dens": {
		"den": {
			"ultra_crater": true,
			"ultra_deep_sea": true,
			"ultra_desert": true,
			"ultra_forest": true,
			"ultra_jungle": true,
			"ultra_plant": true
		}
	},
	"ultra_grotto": {
		"grotto": {
			"ultra_deep_sea": true,
			"ultra_desert": true,
			"ultra_forest": true,
			"ultra_jungle": true,
			"ultra_plant": true
		}
	},
	"ultra_ruins": {
		"ruins": {
			"ultra_desert": true,
			"ultra_jungle": true
		}
	},
	"way_point": {
		"way_point": {
			"badlands": true,
			"desert": true,
			"ice": true,
			"jungle": true,
			"mountain": true,
			"mushroom": true,
			"plains": true,
			"savanna": true,
			"swamp": true
		}
	}
}